Subject: New List Member

From: [email-masked] (Trey Murff)
Date: Fri, 12 Aug 1994 20:06:18 +22305606 (CDT)

Hi all, I am new to this list. Is anyone out there working on any projects
with Rend386. I am particularlly interested in any projects involving
networking virtual worlds through the net. I have already been using software
developed by a friend that allows to pcs to maintain a serial connection via
a tcp or ucp connection (We play Airwarrior with people around the world).
I have also had the opportunity of visiting virtual world and playing RED
PLANET. A cool next step would be to develope a freeware multiplayer game
similar to RED PLANET using Rend386 that would allow people on the net 
to ingage in a stimulating h2h game.

If anyone is interested please contact me at this address.

Trey